# Uses of Interface
org.opensaml.soap.wssecurity.KeyIdentifier

Packages that use KeyIdentifier
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of KeyIdentifier in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement KeyIdentifier
Modifier and Type
Class
Description
`class`
`KeyIdentifierImpl`
KeyIdentifierImpl.
Methods in org.opensaml.soap.wssecurity.impl that return KeyIdentifier
Modifier and Type
Method
Description
`KeyIdentifier`
KeyIdentifierBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`KeyIdentifier`
KeyIdentifierBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.